package br.com.bancooriginal.cyberbank.enums;

/**
 * Enumeracao com os possiveis ambientes utilizados para 
 * lancamento em conta corrente.
 * 
 * @author filipe.sa
 *
 */
public enum Ambiente {
	
	DES			("Desenvolvimento"),
	ACE			("Aceite"),
	HOM			("Homologação");
	
	private final String label;
	
	private Ambiente(String label){
		this.label = label;
	}
	
	public String getLabel(){
		return this.label;
	}
	
	public String toString(){
		return getLabel();
	}

}
